body {
    background-color:#ba1323;
    font-family: "Lato",sans-serif;
    font-weight: 300;
    
}

header {
    background:#303030;
}
section.container {
    border-bottom: 1px #920e12;
}
section.container h1{
    text-transform: uppercase;
    color:#fff;
    text-shadow: 0px 0px 2px #efefef;
    font-weight: 900;
    
}

section.container h2 {
    color:#fff;
    text-shadow: 0px 0px 2px #efefef;
}

section.container h3 {
    color:#fff;
}

.fp-link { text-decoration: none; color: #bdbdbd;}
.fp-link:hover { color: White;}
    
.challenge-types {font-weight: 700;}

.available-on-text {
    color: #7b000c;
    font-weight: 700;
    
}
.feature {
    padding:0px 50px;
    display:inline-block;
    color:#ba1323;
    vertical-align: top;
}

.fp-terms {
    color:white;
    font-weight: 300;
    text-align: left;
    font-size: 120%;
}

.fp-li-heading {
    color:white;
    text-shadow: 0px 0px 2px #efefef;
    font-weight: 600;
    font-size: 140%;
}

.fp-li-heading .subheading {
    color:white;
    font-weight: 300;
    text-align: left;
    font-size: 70%;
}

.li-term-text, .li-term-text p {
    color:white;
    font-weight: 300;
    text-align: left;
    padding: 10px;
    font-size: 12pt;
}

.li-term-text .subheading-title {
    color:white;
    font-weight: 600;
    text-align: left;
}



ol { counter-reset: item; padding-left: 10px; }
li { display: block }
/*li:before { content: counters(item, ".") " "; counter-increment: item }*/



p {
    color:#919191;
    text-align: center;
    font-weight: 400;
}

.curve-background-thankyou { background-image: none;}

footer {
    background-color: #303030;
    height:500px;
}

footer span.logo {
    margin-top:100px;
    zoom:1;
}



hr {
    /*margin-top:50px;*/
    border-top:none;
    border-bottom:2px #ae1527 solid;
}

input[type='text'] {
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-size: 12pt;
    font-family: "Lato",sans-serif;
    font-weight: 700;
}
.supporter-link {
    border: none;
    text-decoration: none;
}

.supporter-link img{
    border: none;
}
.submit-btn, .submit-btn-bottom, .supporters-btn {
   color:#434343;
   font-weight: 900;
}

.font-bold {
    font-weight: 700;
}

.font-normal {
    font-weight: 300;
}

.arrow-left {
    background: url(../images/sprite.png) 0px -67px;
}

.arrow-right {
    background: url(../images/sprite.png)  -68px -67px;
}

.icon-fb {
    background: url(../images/sprite.png) -259px 0px; 
    
}

.logo-android {
    background: url(../images/sprite.png) -417px 0px;
}

.logo-apple {
    background: url(../images/sprite.png) -380px 0px;
}

.icon-twitter {
    background: url(../images/sprite.png) -220px 0px; 
}

.icon-instagram {
    background: url(../images/sprite.png) -300px 0px; 
}

.icon-google-plus {
    background: url(../images/sprite.png) -344px 0px; 
}

.icon-challenge-yourself {
    background: url(../images/sprite.png) -491px -4px;
}

.icon-challenge-friends {
    background: url(../images/sprite.png) -490px -216px;
}

.icon-help-others {
    background: url(../images/sprite.png) -491px -440px;
}

.content-bottom-curve {
    background-image: url(../images/content-bottom-curve.png);
}

.icon-apple {
    background: url(../images/sprite.png) -141px -89px;
}

.icon-android {
    background: url(../images/sprite.png) -141px -154px;
}

#content-what-we-offer {
    background-color: #ffffff;
}

.are-you-interested {
    color: #ffffff;
    font-weight: 300;
}

.logo-facebook {
    background: url(../images/sprite.png) -139px -51px;
}
.logo-twitter {
    background: url(../images/sprite.png) -178px -51px;
}
.logo-tumbr {
    background: url(../images/sprite.png) -330px -51px;
}
.logo-pinterest {
    background: url(../images/sprite.png) -366px -51px;
}
.logo-vimeo {
    background: url(../images/sprite.png) -293px -51px;
}
.logo-youtube {
    background: url(../images/sprite.png) -406px -51px;
}
.logo-google-plus {
    background: url(../images/sprite.png) -219px -51px;
}
.logo-instagram {
    background: url(../images/sprite.png) -255px -51px;
}

.feature-description {
    color:#adacac;
    font-weight: 400;
}

.secure-your-spot {
    font-weight: bold;
    color: #ffffff;
}
.copy-right {
    color:#ffffff;
}
::-webkit-input-placeholder {
    color: #e8e8e8;
}

.what-we-offer {
    color:#ba1323;
    font-weight: 900;
    padding: 0 20px 0px 20px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #e8e8e8;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #e8e8e8;
}

:-ms-input-placeholder {
    color: #e8e8e8;
}

.register-text { font-weight: 900; }


.val_error{font-family:"Lato",sans-serif; margin-top: 5px; background-color: #ffdc87; line-height: 30px; padding-left: 10px; padding-right: 10px; -moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px;}
.val_text{font-family:"Lato",sans-serif; color: Black; font-weight: bold; font-size: 11pt;}
.email-privacy { color: White; font-weight: 400; display: inline-block; color: #f0ad4e; width: 100%;}
.email-privacy-bottom { color: White; font-weight: 400; display: inline-block; color: #f0ad4e; width: 240px;}
.preloadPic {display:none;}


